<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<Root xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
	<Row>
		<RESERVED>予約</RESERVED>
		<KISYUID>#機種番号</KISYUID>
		<FID_MID>機能番号/モジュール番号</FID_MID>
		<ID>メッセージ番号</ID>
		<IMI>意味</IMI>
		<BIKOU1>備考1</BIKOU1>
		<LASTUPDATEDBY>最終更新者</LASTUPDATEDBY>
		<ICONID>アイコン識別子</ICONID>
		<VIEW>View動作種別</VIEW>
		<HIE_EN>英語</HIE_EN>
		<HIE_JA>日本語</HIE_JA>
		<HIJ_EN>英語</HIJ_EN>
		<HIJ_JA>日本語</HIJ_JA>
		<HPE_EN>英語</HPE_EN>
		<HPE_JA>日本語</HPE_JA>
		<HPJ_EN>英語</HPJ_EN>
		<HPJ_JA>日本語</HPJ_JA>
		<HIE_EN_ACTION>英語</HIE_EN_ACTION>
		<HIE_JA_ACTION>日本語</HIE_JA_ACTION>
		<HIJ_EN_ACTION>英語</HIJ_EN_ACTION>
		<HIJ_JA_ACTION>日本語</HIJ_JA_ACTION>
		<HPE_EN_ACTION>英語</HPE_EN_ACTION>
		<HPE_JA_ACTION>日本語</HPE_JA_ACTION>
		<HPJ_EN_ACTION>英語</HPJ_EN_ACTION>
		<HPJ_JA_ACTION>日本語</HPJ_JA_ACTION>
		<BUNRUI>エラー分類ID</BUNRUI>
		<LEVEL_OLD>LEVEL_OLD</LEVEL_OLD>
	</Row>
	<Row>
		<RESERVED>#</RESERVED>
		<KISYUID>#</KISYUID>
		<FID_MID>HM800</FID_MID>
		<ID>HM800</ID>
		<IMI>HM800</IMI>
	</Row>
	<Row>
		<KISYUID>0</KISYUID>
		<FID_MID>007/26</FID_MID>
		<ID>205000</ID>
		<IMI>syslogテストデータ送信成功</IMI>
		<ICONID>INFORMATION</ICONID>
		<VIEW>7</VIEW>
		<HIE_EN>The transmission to the {0} succeeded.</HIE_EN>
		<HIE_JA>{0}への送信が成功しました。</HIE_JA>
		<HIJ_EN>The transmission to the {0} succeeded.</HIJ_EN>
		<HIJ_JA>{0}への送信が成功しました。</HIJ_JA>
		<HPE_EN>The transmission to the {0} succeeded.</HPE_EN>
		<HPE_JA>{0}への送信が成功しました。</HPE_JA>
		<HPJ_EN>The transmission to the {0} succeeded.</HPJ_EN>
		<HPJ_JA>{0}への送信が成功しました。</HPJ_JA>
		<HIE_EN_ACTION>Verify that the server received a test message.</HIE_EN_ACTION>
		<HIE_JA_ACTION>テストメッセージがサーバに届いていることを確認してください。</HIE_JA_ACTION>
		<HIJ_EN_ACTION>Verify that the server received a test message.</HIJ_EN_ACTION>
		<HIJ_JA_ACTION>テストメッセージがサーバに届いていることを確認してください。</HIJ_JA_ACTION>
		<HPE_EN_ACTION>Verify that the server received a test message.</HPE_EN_ACTION>
		<HPE_JA_ACTION>テストメッセージがサーバに届いていることを確認してください。</HPE_JA_ACTION>
		<HPJ_EN_ACTION>Verify that the server received a test message.</HPJ_EN_ACTION>
		<HPJ_JA_ACTION>テストメッセージがサーバに届いていることを確認してください。</HPJ_JA_ACTION>
	</Row>
	<Row>
		<KISYUID>0</KISYUID>
		<FID_MID>007/26</FID_MID>
		<ID>205001</ID>
		<IMI>syslog転送用クライアント証明書から証明書と秘密鍵の取得失敗</IMI>
		<ICONID>ERROR</ICONID>
		<VIEW>7</VIEW>
		<HIE_EN>The client certificate for syslog transfer of the correct {0} is not uploaded, or the password of the client certificate is invalid.</HIE_EN>
		<HIE_JA>正しい{0}のsyslog転送用のクライアント証明書がアップロードされていないか、クライアント証明書のパスワードが無効です。</HIE_JA>
		<HIJ_EN>The client certificate for syslog transfer of the correct {0} is not uploaded, or the password of the client certificate is invalid.</HIJ_EN>
		<HIJ_JA>正しい{0}のsyslog転送用のクライアント証明書がアップロードされていないか、クライアント証明書のパスワードが無効です。</HIJ_JA>
		<HPE_EN>The client certificate for syslog transfer of the correct {0} is not uploaded, or the password of the client certificate is invalid.</HPE_EN>
		<HPE_JA>正しい{0}のsyslog転送用のクライアント証明書がアップロードされていないか、クライアント証明書のパスワードが無効です。</HPE_JA>
		<HPJ_EN>The client certificate for syslog transfer of the correct {0} is not uploaded, or the password of the client certificate is invalid.</HPJ_EN>
		<HPJ_JA>正しい{0}のsyslog転送用のクライアント証明書がアップロードされていないか、クライアント証明書のパスワードが無効です。</HPJ_JA>
		<HIE_EN_ACTION>Verify that the client certificate and the password are correct. Upload the client certificate again, and then set it.</HIE_EN_ACTION>
		<HIE_JA_ACTION>クライアント証明書とパスワードが正しいか確認し、再度クライアント証明書をアップロードしてから設定を行ってください。</HIE_JA_ACTION>
		<HIJ_EN_ACTION>Verify that the client certificate and the password are correct. Upload the client certificate again, and then set it.</HIJ_EN_ACTION>
		<HIJ_JA_ACTION>クライアント証明書とパスワードが正しいか確認し、再度クライアント証明書をアップロードしてから設定を行ってください。</HIJ_JA_ACTION>
		<HPE_EN_ACTION>Verify that the client certificate and the password are correct. Upload the client certificate again, and then set it.</HPE_EN_ACTION>
		<HPE_JA_ACTION>クライアント証明書とパスワードが正しいか確認し、再度クライアント証明書をアップロードしてから設定を行ってください。</HPE_JA_ACTION>
		<HPJ_EN_ACTION>Verify that the client certificate and the password are correct. Upload the client certificate again, and then set it.</HPJ_EN_ACTION>
		<HPJ_JA_ACTION>クライアント証明書とパスワードが正しいか確認し、再度クライアント証明書をアップロードしてから設定を行ってください。</HPJ_JA_ACTION>
	</Row>
	<Row>
		<KISYUID>0</KISYUID>
		<FID_MID>007/26</FID_MID>
		<ID>205002</ID>
		<IMI>syslog転送用ルート証明書から証明書の取得失敗</IMI>
		<ICONID>ERROR</ICONID>
		<VIEW>7</VIEW>
		<HIE_EN>The root certificate for syslog transfer of the correct {0} is not uploaded.</HIE_EN>
		<HIE_JA>正しい{0}のsyslog転送用のルート証明書がアップロードされていません。</HIE_JA>
		<HIJ_EN>The root certificate for syslog transfer of the correct {0} is not uploaded.</HIJ_EN>
		<HIJ_JA>正しい{0}のsyslog転送用のルート証明書がアップロードされていません。</HIJ_JA>
		<HPE_EN>The root certificate for syslog transfer of the correct {0} is not uploaded.</HPE_EN>
		<HPE_JA>正しい{0}のsyslog転送用のルート証明書がアップロードされていません。</HPE_JA>
		<HPJ_EN>The root certificate for syslog transfer of the correct {0} is not uploaded.</HPJ_EN>
		<HPJ_JA>正しい{0}のsyslog転送用のルート証明書がアップロードされていません。</HPJ_JA>
		<HIE_EN_ACTION>Verify that the root certificate is correct. Upload the root certificate again, and then set it.</HIE_EN_ACTION>
		<HIE_JA_ACTION>ルート証明書が正しいか確認し、再度ルート証明書をアップロードしてから設定を行ってください。</HIE_JA_ACTION>
		<HIJ_EN_ACTION>Verify that the root certificate is correct. Upload the root certificate again, and then set it.</HIJ_EN_ACTION>
		<HIJ_JA_ACTION>ルート証明書が正しいか確認し、再度ルート証明書をアップロードしてから設定を行ってください。</HIJ_JA_ACTION>
		<HPE_EN_ACTION>Verify that the root certificate is correct. Upload the root certificate again, and then set it.</HPE_EN_ACTION>
		<HPE_JA_ACTION>ルート証明書が正しいか確認し、再度ルート証明書をアップロードしてから設定を行ってください。</HPE_JA_ACTION>
		<HPJ_EN_ACTION>Verify that the root certificate is correct. Upload the root certificate again, and then set it.</HPJ_EN_ACTION>
		<HPJ_JA_ACTION>ルート証明書が正しいか確認し、再度ルート証明書をアップロードしてから設定を行ってください。</HPJ_JA_ACTION>
	</Row>
	<Row>
		<KISYUID>0</KISYUID>
		<FID_MID>007/26</FID_MID>
		<ID>205003</ID>
		<IMI>syslogサーバとの接続失敗</IMI>
		<ICONID>ERROR</ICONID>
		<VIEW>7</VIEW>
		<HIE_EN>Failed to connect to the {0}.</HIE_EN>
		<HIE_JA>{0}の接続に失敗しました。</HIE_JA>
		<HIJ_EN>Failed to connect to the {0}.</HIJ_EN>
		<HIJ_JA>{0}の接続に失敗しました。</HIJ_JA>
		<HPE_EN>Failed to connect to the {0}.</HPE_EN>
		<HPE_JA>{0}の接続に失敗しました。</HPE_JA>
		<HPJ_EN>Failed to connect to the {0}.</HPJ_EN>
		<HPJ_JA>{0}の接続に失敗しました。</HPJ_JA>
		<HIE_EN_ACTION>Verify the following.\\n- If the IP address is correct.\\n- If the port number is correct.\\n- If the LAN is connected.\\n- If the time-out period  is enough.</HIE_EN_ACTION>
		<HIE_JA_ACTION>次の内容を確認してください。\\n- IPアドレスが正しいこと。\\n- ポート番号が正しいこと。\\n- LANが接続されていること。\\n- タイムアウト時間が十分であること。</HIE_JA_ACTION>
		<HIJ_EN_ACTION>Verify the following.\\n- If the IP address is correct.\\n- If the port number is correct.\\n- If the LAN is connected.\\n- If the time-out period  is enough.</HIJ_EN_ACTION>
		<HIJ_JA_ACTION>次の内容を確認してください。\\n- IPアドレスが正しいこと。\\n- ポート番号が正しいこと。\\n- LANが接続されていること。\\n- タイムアウト時間が十分であること。</HIJ_JA_ACTION>
		<HPE_EN_ACTION>Verify the following.\\n- If the IP address is correct.\\n- If the port number is correct.\\n- If the LAN is connected.\\n- If the time-out period  is enough.</HPE_EN_ACTION>
		<HPE_JA_ACTION>次の内容を確認してください。\\n- IPアドレスが正しいこと。\\n- ポート番号が正しいこと。\\n- LANが接続されていること。\\n- タイムアウト時間が十分であること。</HPE_JA_ACTION>
		<HPJ_EN_ACTION>Verify the following.\\n- If the IP address is correct.\\n- If the port number is correct.\\n- If the LAN is connected.\\n- If the time-out period  is enough.</HPJ_EN_ACTION>
		<HPJ_JA_ACTION>次の内容を確認してください。\\n- IPアドレスが正しいこと。\\n- ポート番号が正しいこと。\\n- LANが接続されていること。\\n- タイムアウト時間が十分であること。</HPJ_JA_ACTION>
	</Row>
	<Row>
		<KISYUID>0</KISYUID>
		<FID_MID>007/26</FID_MID>
		<ID>205004</ID>
		<IMI>syslogサーバとのTLS接続失敗</IMI>
		<ICONID>ERROR</ICONID>
		<VIEW>7</VIEW>
		<HIE_EN>Failed to connect to the {0} by TLS.</HIE_EN>
		<HIE_JA>{0}のTLS接続に失敗しました。</HIE_JA>
		<HIJ_EN>Failed to connect to the {0} by TLS.</HIJ_EN>
		<HIJ_JA>{0}のTLS接続に失敗しました。</HIJ_JA>
		<HPE_EN>Failed to connect to the {0} by TLS.</HPE_EN>
		<HPE_JA>{0}のTLS接続に失敗しました。</HPE_JA>
		<HPJ_EN>Failed to connect to the {0} by TLS.</HPJ_EN>
		<HPJ_JA>{0}のTLS接続に失敗しました。</HPJ_JA>
		<HIE_EN_ACTION>Verify that the client certificate, root certificate and server certificate are correct.</HIE_EN_ACTION>
		<HIE_JA_ACTION>クライアント証明書、ルート証明書及びサーバ側の証明書が正しいか確認してください。</HIE_JA_ACTION>
		<HIJ_EN_ACTION>Verify that the client certificate, root certificate and server certificate are correct.</HIJ_EN_ACTION>
		<HIJ_JA_ACTION>クライアント証明書、ルート証明書及びサーバ側の証明書が正しいか確認してください。</HIJ_JA_ACTION>
		<HPE_EN_ACTION>Verify that the client certificate, root certificate and server certificate are correct.</HPE_EN_ACTION>
		<HPE_JA_ACTION>クライアント証明書、ルート証明書及びサーバ側の証明書が正しいか確認してください。</HPE_JA_ACTION>
		<HPJ_EN_ACTION>Verify that the client certificate, root certificate and server certificate are correct.</HPJ_EN_ACTION>
		<HPJ_JA_ACTION>クライアント証明書、ルート証明書及びサーバ側の証明書が正しいか確認してください。</HPJ_JA_ACTION>
	</Row>
	<Row>
		<KISYUID>0</KISYUID>
		<FID_MID>007/26</FID_MID>
		<ID>205005</ID>
		<IMI>syslogサーバの証明書の承認失敗</IMI>
		<ICONID>ERROR</ICONID>
		<VIEW>7</VIEW>
		<HIE_EN>Failed to authenticate {0}.</HIE_EN>
		<HIE_JA>{0}の承認が失敗しました。</HIE_JA>
		<HIJ_EN>Failed to authenticate {0}.</HIJ_EN>
		<HIJ_JA>{0}の承認が失敗しました。</HIJ_JA>
		<HPE_EN>Failed to authenticate {0}.</HPE_EN>
		<HPE_JA>{0}の承認が失敗しました。</HPE_JA>
		<HPJ_EN>Failed to authenticate {0}.</HPJ_EN>
		<HPJ_JA>{0}の承認が失敗しました。</HPJ_JA>
		<HIE_EN_ACTION>Verify that the IP address of the server certificate is correct.</HIE_EN_ACTION>
		<HIE_JA_ACTION>サーバ側の証明書のIPアドレスが正しいか確認してください。</HIE_JA_ACTION>
		<HIJ_EN_ACTION>Verify that the IP address of the server certificate is correct.</HIJ_EN_ACTION>
		<HIJ_JA_ACTION>サーバ側の証明書のIPアドレスが正しいか確認してください。</HIJ_JA_ACTION>
		<HPE_EN_ACTION>Verify that the IP address of the server certificate is correct.</HPE_EN_ACTION>
		<HPE_JA_ACTION>サーバ側の証明書のIPアドレスが正しいか確認してください。</HPE_JA_ACTION>
		<HPJ_EN_ACTION>Verify that the IP address of the server certificate is correct.</HPJ_EN_ACTION>
		<HPJ_JA_ACTION>サーバ側の証明書のIPアドレスが正しいか確認してください。</HPJ_JA_ACTION>
	</Row>
	<Row>
		<KISYUID>0</KISYUID>
		<FID_MID>007/26</FID_MID>
		<ID>205006</ID>
		<IMI>syslogテストデータ送信失敗</IMI>
		<ICONID>ERROR</ICONID>
		<VIEW>7</VIEW>
		<HIE_EN>Failed to send a test message to {0}.</HIE_EN>
		<HIE_JA>{0}への送信が失敗しました。</HIE_JA>
		<HIJ_EN>Failed to send a test message to {0}.</HIJ_EN>
		<HIJ_JA>{0}への送信が失敗しました。</HIJ_JA>
		<HPE_EN>Failed to send a test message to {0}.</HPE_EN>
		<HPE_JA>{0}への送信が失敗しました。</HPE_JA>
		<HPJ_EN>Failed to send a test message to {0}.</HPJ_EN>
		<HPJ_JA>{0}への送信が失敗しました。</HPJ_JA>
		<HIE_EN_ACTION>Verify the following.\\n-  If the client certificate is correct.\\n-  If the root certificate of the server side is correct.\\n-  If  the LAN is connected.</HIE_EN_ACTION>
		<HIE_JA_ACTION>次の内容を確認してください。\\n- クライアント証明書が正しいこと。\\n- サーバ側のルート証明書が正しいこと。\\n- LANが接続されていること。</HIE_JA_ACTION>
		<HIJ_EN_ACTION>Verify the following.\\n-  If the client certificate is correct.\\n-  If the root certificate of the server side is correct.\\n-  If  the LAN is connected.</HIJ_EN_ACTION>
		<HIJ_JA_ACTION>次の内容を確認してください。\\n- クライアント証明書が正しいこと。\\n- サーバ側のルート証明書が正しいこと。\\n- LANが接続されていること。</HIJ_JA_ACTION>
		<HPE_EN_ACTION>Verify the following.\\n-  If the client certificate is correct.\\n-  If the root certificate of the server side is correct.\\n-  If  the LAN is connected.</HPE_EN_ACTION>
		<HPE_JA_ACTION>次の内容を確認してください。\\n- クライアント証明書が正しいこと。\\n- サーバ側のルート証明書が正しいこと。\\n- LANが接続されていること。</HPE_JA_ACTION>
		<HPJ_EN_ACTION>Verify the following.\\n-  If the client certificate is correct.\\n-  If the root certificate of the server side is correct.\\n-  If  the LAN is connected.</HPJ_EN_ACTION>
		<HPJ_JA_ACTION>次の内容を確認してください。\\n- クライアント証明書が正しいこと。\\n- サーバ側のルート証明書が正しいこと。\\n- LANが接続されていること。</HPJ_JA_ACTION>
	</Row>
	<Row>
		<KISYUID>0</KISYUID>
		<FID_MID>007/26</FID_MID>
		<ID>205007</ID>
		<IMI>syslogテスト送信時のクライアント証明書から証明書と秘密鍵の取得失敗またはルート証明書からの証明書取得失敗</IMI>
		<ICONID>ERROR</ICONID>
		<VIEW>7</VIEW>
		<HIE_EN>The client certificate or root certificate of the correct {0} is not uploaded, or a password of the Client Certificate is invalid.</HIE_EN>
		<HIE_JA>正しい{0}のクライアント証明書またはルート証明書がアップロードされていないか、クライアント証明書のパスワードが無効です。</HIE_JA>
		<HIJ_EN>The client certificate or root certificate of the correct {0} is not uploaded, or a password of the Client Certificate is invalid.</HIJ_EN>
		<HIJ_JA>正しい{0}のクライアント証明書またはルート証明書がアップロードされていないか、クライアント証明書のパスワードが無効です。</HIJ_JA>
		<HPE_EN>The client certificate or root certificate of the correct {0} is not uploaded, or a password of the Client Certificate is invalid.</HPE_EN>
		<HPE_JA>正しい{0}のクライアント証明書またはルート証明書がアップロードされていないか、クライアント証明書のパスワードが無効です。</HPE_JA>
		<HPJ_EN>The client certificate or root certificate of the correct {0} is not uploaded, or a password of the Client Certificate is invalid.</HPJ_EN>
		<HPJ_JA>正しい{0}のクライアント証明書またはルート証明書がアップロードされていないか、クライアント証明書のパスワードが無効です。</HPJ_JA>
		<HIE_EN_ACTION>Verify the following. Upload it again, and then send a test message.\\n- If the client certificate is correct.\\n- If the password of the client certificate is correct.\\n- If the root certificate is correct.</HIE_EN_ACTION>
		<HIE_JA_ACTION>次の内容を確認し、再度アップロードしてからテスト送信を行ってください。\\n- クライアント証明書が正しいこと。\\n- クライアント証明書のパスワードが正しこと。\\n- ルート証明書が正しいこと。</HIE_JA_ACTION>
		<HIJ_EN_ACTION>Verify the following. Upload it again, and then send a test message.\\n- If the client certificate is correct.\\n- If the password of the client certificate is correct.\\n- If the root certificate is correct.</HIJ_EN_ACTION>
		<HIJ_JA_ACTION>次の内容を確認し、再度アップロードしてからテスト送信を行ってください。\\n- クライアント証明書が正しいこと。\\n- クライアント証明書のパスワードが正しこと。\\n- ルート証明書が正しいこと。</HIJ_JA_ACTION>
		<HPE_EN_ACTION>Verify the following. Upload it again, and then send a test message.\\n- If the client certificate is correct.\\n- If the password of the client certificate is correct.\\n- If the root certificate is correct.</HPE_EN_ACTION>
		<HPE_JA_ACTION>次の内容を確認し、再度アップロードしてからテスト送信を行ってください。\\n- クライアント証明書が正しいこと。\\n- クライアント証明書のパスワードが正しこと。\\n- ルート証明書が正しいこと。</HPE_JA_ACTION>
		<HPJ_EN_ACTION>Verify the following. Upload it again, and then send a test message.\\n- If the client certificate is correct.\\n- If the password of the client certificate is correct.\\n- If the root certificate is correct.</HPJ_EN_ACTION>
		<HPJ_JA_ACTION>次の内容を確認し、再度アップロードしてからテスト送信を行ってください。\\n- クライアント証明書が正しいこと。\\n- クライアント証明書のパスワードが正しこと。\\n- ルート証明書が正しいこと。</HPJ_JA_ACTION>
	</Row>
	<Row>
		<KISYUID>0</KISYUID>
		<FID_MID>007/26</FID_MID>
		<ID>205008</ID>
		<IMI>IPアドレスの文字列が不正</IMI>
		<ICONID>ERROR</ICONID>
		<VIEW>7</VIEW>
		<HIE_EN>The IP address of the {0} is invalid.</HIE_EN>
		<HIE_JA>{0}のIPアドレスが不正です。</HIE_JA>
		<HIJ_EN>The IP address of the {0} is invalid.</HIJ_EN>
		<HIJ_JA>{0}のIPアドレスが不正です。</HIJ_JA>
		<HPE_EN>The IP address of the {0} is invalid.</HPE_EN>
		<HPE_JA>{0}のIPアドレスが不正です。</HPE_JA>
		<HPJ_EN>The IP address of the {0} is invalid.</HPJ_EN>
		<HPJ_JA>{0}のIPアドレスが不正です。</HPJ_JA>
		<HIE_EN_ACTION>Verify the IP address.</HIE_EN_ACTION>
		<HIE_JA_ACTION>ＩＰアドレスの内容を確認してください。</HIE_JA_ACTION>
		<HIJ_EN_ACTION>Verify the IP address.</HIJ_EN_ACTION>
		<HIJ_JA_ACTION>ＩＰアドレスの内容を確認してください。</HIJ_JA_ACTION>
		<HPE_EN_ACTION>Verify the IP address.</HPE_EN_ACTION>
		<HPE_JA_ACTION>ＩＰアドレスの内容を確認してください。</HPE_JA_ACTION>
		<HPJ_EN_ACTION>Verify the IP address.</HPJ_EN_ACTION>
		<HPJ_JA_ACTION>ＩＰアドレスの内容を確認してください。</HPJ_JA_ACTION>
	</Row>
</Root>